.savebut
{
 background-color: #ed8a0a;
}
.canbut
{
 background-color: #555555;
}
.snow
{
  color:#fffafa; 
  
}
.but
{
 background-color: #e74c3c;
}
.but1
{
 background-color:#1090ff;
}

@font-face {
font-family: 'Bamini Tamil';
src: url('www.kvijayanand.zzl.org/fonts/bamini.ttf');
}

.tamils{
font-family: Bamini Tamil;
font-size: 14px;
}